Subject: bug#50466: 28.0.50; isearch isearch-repeat-on-direction-change vs isearch-beginning-of-buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 10 Sep 2021 12:44:26 +0200

Juri Linkov <[email-masked]> writes:

>> But I'm not really very familiar with the isearch machinery, so I've
>> added Juri to the CCs; perhaps he has a comment here.
>
> Gregory already provided the patch on emacs-devel that fixes this.
> But that patch was not installed because the copyright assignment process
> was still in progress.  This patch could be installed now.
> The patch name was 0001-Fix-behavior-of-isearch-beginning-end-of-buffer.patch
> and its date: Sat, 10 Apr 2021 23:55:50 +0000 (5 months, 1 day, 19 hours ago)

Right; now applied.  (I also applied the other patch in that post, since
it seemed like it was agreed that that was a good feature.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no